snif Index.PHP Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 25212
Class: Input Validation Error
CVE: CVE-2007-4264
Remote: Yes
Local: No
Published: Aug 06 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: r0t is credited with the discovery of these vulnerabilities.
Vulnerable: snif snif 1.5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus